<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<title>ユーザー新規登録</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
      
         <div style="padding: 1px; margin-bottom: 1px; border: 1px solid #333333;width:300px;margin-left:auto;margin-right:auto;"> 
   <div class="alert alert-dark" role="alert" style="text-align:right;">
  <small><small>ユーザー名さん</small></small><button type="button" class="btn btn-link"><small><small>ログアウト</small></small></button>
</div>


          <div style="text-align:center;">
        <small> <h1 class="h3 mb-3 font-weight-normal">ユーザー新規登録</h1><br></small>
           
             
<small>ログインID</small> 　 　 <input type="text" name="name"><br><br>
<small>パスワード</small> 　 　<input type="password" name="password"><br><br>
         
<small>パスワード(確認）</small><input type="password" name="password"><br><br>
<small>ユーザー名</small>　 　 <input type="text" name="name"><br><br>
<small>生年月日</small>　 　 　<input type="text" name="name"><br><br>
             
    
<input type="submit" value="登録">
    <br>
             </div>
 <button type="button" class="btn btn-link"><small><small>戻る</small></small></button>            
	</body>
</html>
